View Issue Details

IDProjectCategoryView StatusLast Update
0007780MediaMonkey (current)Podcastspublic2019-05-16 14:42
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.1Fixed in Version4.1 
Summary0007780: Images in podcast folders aren't assigned to Podcasts on download
DescriptionWhen the user downloads a podcast, MM ignores any artwork that exists within the podcasts folder, causing podcasts that lack embedded artwork to appear within images even after the user added artwork to the podcast's folder. What should happen is that MM should apply the same logic to downloaded podcasts as it does when a file is scanned so that folder.jpg or whatever formats/logic is described in bug 0007563 gets applied to the podcast.
Additional InformationOriginally raised at 0007653 (see discussion there for context).
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=55663
TagsNo tags attached.
Fixed in build1600

Relationships

related to 0008121 closedpeke MediaMonkey (current) File Monitor fails to pick up Art 
related to 0007563 closedpetr MediaMonkey (current) Thumbnails override Artwork 
related to 0015637 closedLudek MediaMonkey (current) Podcasts: Episodes are missing tags after the download (sometimes) 
related to 0015670 closedLudek MediaMonkey 5 Freeze on startup 

Activities

Ludek

2012-03-05 20:36

developer   ~0030620

Fixed in build 4.1.0.1600

peke

2012-11-11 01:07

developer   ~0033071

Verified 1605